Subject: Re: bug#46336: Bug report
From: Nicolas Goaziou <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 06 Feb 2021 18:26:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

zimoun <[email-masked]> writes:

> The issue is that 453f18db343cbad1892186b85c7eb07f364b399e contains a
> reference to ’skim-0.7’ in (guix packages crates-io) when defining the
> package ’rust-rustyline-6’.  But this variable is defined in (guix
> packages rust-apps), well I let you read the details in [1]. :-)
>
> I think it is fixed by 9c4b266ae5b6374fd6be22e59a1d3a82b598dc8d.
>
> The issue is not the ’time-machine’.  What is your current “guix
> describe”?
>
> Closing?  Nicolas, do you confirm it is fixed?

Indeed. It is fixed. I'm closing this bug report.

Regards,
-- 
Nicolas Goaziou